MPD 0.20.6

- Main Page
- Namespaces
- Data Structures
- Files

- File List
- Globals

Enumerations | Functions
OggCodec.hxx File Reference

Go to the source code of this file.

## Enumerations
enum | ogg_codec { OGG_CODEC_UNKNOWN, OGG_CODEC_VORBIS, OGG_CODEC_FLAC, OGG_CODEC_OPUS }

## Functions
enum ogg_codec | ogg_codec_detect (DecoderClient *client, InputStream &is)

## Enumeration Type Documentation

enum ogg_codec

Enumerator
OGG_CODEC_UNKNOWN |
OGG_CODEC_VORBIS |
OGG_CODEC_FLAC |
OGG_CODEC_OPUS |

Definition at line 30 of file OggCodec.hxx.

## Function Documentation

enum ogg_codec ogg_codec_detect | ( | DecoderClient * | client,
|  | InputStream & | is
| ) |  |